@charset "utf-8";

:link,:visited {text-decoration:none}
ul,ol {list-style:none}
h1,h2,h3,h4,h5,h6,pre,code {font-size:1em;}
ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,body,html,p,blockquote,fieldset,input
{ margin:0; padding:0 }
a img,:link img,:visited img {border:none}
address {font-style:normal}

body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
body {
	background-color: #e5f3fd;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

#container {
	width: 1000px;
	margin:7px auto 0px auto;

	text-align:left;
}

#header_holder {
	width:1000px;
	height:100px;
	text-align:left;
	background-image:url(../img/header_bg.jpg);
	background-repeat:no-repeat;
	background-position:left top;
	}

#header-left-side-area{
	width:535px;
	height:100px;
	text-align:left;
	margin:0px;
	float:left;
	}

#header-right-side-area{
	width:175px;
	height:25px;
	text-align:left;
	margin:75px 0px 0px 0px;
	float:right;
	}

.logo {
	width:500px;
	height:61px;
	text-align:left;
	margin:16px 0px 0px 23px;
	}

.tagline {
	widows:500px;
	margin:0px 0px 0px 51px;
	font-family:verdana,arial,helvetica,sans-serif;
	font-size:11px;
	color: #898989;
	text-align:left;
	font-weight:bold;
}

.home_bttn, .contactus_bttn {
/*	background-image:url(../img/home-icon.png);
	background-repeat:no-repeat;
	background-position:left top;*/
	/*width:80px;*/
	height:23px;
	display:block;
	float:left;
	}

.home_bttn a{
	background-image:url(../img/home-icon.gif);
	background-repeat:no-repeat;
	background-position:left top;
	width:53px;
	height:23px;
	color:#000000;
	padding-left:23px;
	line-height:20px;
	display:block;
	font-weight:bold;
	}

.home_bttn a:hover {
/*	width:50px;*/
	padding-left:23px;
	height:23px;
	display:block;
	color:#FFFFFF;
	}

.home_bttn a.selected {
/*	width:50px;*/
	color:#FFFFFF;
	}

.contactus_bttn a{
	background-image:url(../img/contactus-icon.png);
	background-repeat:no-repeat;
	background-position:left 5px;
	width:60px;
	height:23px;
	color:#000000;
	padding-left:23px;
	line-height:20px;
	display:block;
	font-weight:bold;
	}

.contactus_bttn a:hover {
	/*width:50px;*/
	padding-left:23px;
	height:23px;
	display:block;
	color:#FFFFFF;
	}

.home_bttn a.selected, .contactus_bttn a.selected {
	color:#FFFFFF;
	display:block;
	}

.cl {
	clear:both;
	}

#content-container {
	width:1000px;
	background-image:url(../img/content-bg.jpg);
	background-repeat:repeat-y;
	background-position:left top;
	text-align:left;
	margin:0px;
	padding-top:7px;
	background-color:#FFFFFF;
	}

#main-content-holder {
	background-image:url(../img/main_content_bg.jpg);
	background-repeat:repeat-y;
	background-position:left top;
	width:994px;
	margin:0px 3px 0px 3px;
	text-align:left;
	}


/*-------------------------------------left side start here---------------------------------*/

.left-side-bar {
	width:196px;
	background-image:url(../img/left_side-bg.jpg);
	background-repeat:no-repeat;
	background-position:left top;
	float:left;
	}

.navi-news-holder {
	width:179px;
	margin:7px 8px 0px 9px;
	text-align:left;
	}

.navcontainer {
	width:179px;
	margin:0px;
	}

.nav{
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	/*margin:0px;*/
	padding:0px;
	text-align:left;
	margin:0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	line-height: 38px;
	color:#666666;
	}

.nav li{
	margin:0px;
	padding:0px;
	list-style:none;
	}

.nav li a{
	display:block;
	height:38px;
	vertical-align:middle;
	text-decoration:none;
	background: transparent url(../img/navi-bg.jpg);
	}

.nav li.nav-top a{
	background-position: 0px -115px;
	padding-left:30px;
	color:#FFFFFF;
	}

.nav li.nav-top a:hover{
	background-position: 0px 0px;
	color:#666666;
	line-height: 38px;
	}

.nav li.nav-top a:active{
	background-position: 0px 0px;
	color:#666666;
	}

.nav li.nav-top a.selected{
	background-position: 0px 0px;
	color:#666666;
	}

.nav li.nav-mid a{
	background-position: 0px -153px;
	color:#FFFFFF;
	padding-left:26px;
	}

.nav li.nav-mid a:hover{
	background-position: 0px -38px;
	color:#666666;
	}

.nav li.nav-mid a:active{
	background-position: 0px -38px;
	color:#666666;
	}

.nav li.nav-mid a.selected{
	background-position: 0px -38px;
	color:#666666;
	}

.nav li.nav-bttm a{
	background-position: 0px -191px;
	color:#FFFFFF;
	padding-left:26px;
	}

.nav li.nav-bttm a:hover{
	background-position: 0px -76px;
	color:#666666;
	}

.nav li.nav-bttm a:active{
	background-position: 0px -76px;
	color:#666666;
	}

.nav li.nav-bttm a.selected{
	background-position: 0px -76px;
	color:#666666;
	}


.newsletter-area {
	width:179px;
	height:135px;
	background-image:url(../img/newsletter-area.jpg);
	background-repeat:no-repeat;
	background-position:left top;
	}

.newsletter_title {
	background-image:url(../img/newsletter-icon.jpg);
	background-repeat:no-repeat;
	background-position: 8px 11px;
	padding:8px 0px 0px 25px;
	font-size:11px;
	font-weight:bold;
	color:#4c4c4c;
	}

form.newsletter input.inputfield {
	border: none;
	background-image:url(../img/inputfld-bg.jpg);
	background-position: left top;
	background-repeat:no-repeat;
	height: 27px;
	width: 153px;
	padding:0px 0px 0px 4px;
	font-size: 11px;
/*	margin-top:10px;*/
	color:#918f8f;
	line-height:14px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	margin:7px 0px 0px 10px;
}

.subscribe_bttn {
	width:84px;
	height:26px;
	padding: 7px 0px 0px 83px;
	}

.push-me-home-lable {
	width:174px;
	margin:	23px 0px 0px 13px;
	height:30px;
	display:block;
	text-align:center;
	}

.partition-line {
	width:196px;
	height:13px;
	text-align:left;
	margin:17px 0px 0px 0px;
	}

.push-me-home-lable2 {
	width:174px;
	margin:	15px 0px 20px 13px;
	height:26px;
	display:block;
	}
/*-------------------------------------------------------left side bar end here --------------------------------------------*/

/*------------------------------------------------------right side start here-----------------------------------------------*/

.right-side-container {
	width:770px;
	float:right;
	text-align:left;
	margin:15px 0 55px 0;
}
p {
	font-family:verdana,arial,helvetica,sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 18px;
	font-weight: 400;
	font-variant: normal;
	text-transform: none;
	text-align: left;
	color: #000000;
	padding:3px 0 3px 0;
}
td {
	font-family:verdana,arial,helvetica,sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 18px;
	font-weight: 400;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	padding:3px 0 3px 0;
}
.list ul li {
	list-style-type: disc;
	font-family:verdana,arial,helvetica,sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 18px;
	font-weight: 400;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	margin-left: 40px;
	padding:3px 0 3px 0;
}
.list ol li {
	list-style-type: decimal;
	font-family:verdana,arial,helvetica,sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 18px;
	font-weight: 400;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	margin-left: 40px;
	padding:3px 0 3px 0;
}
.heading_main {
	font-family:verdana,arial,helvetica,sans-serif;
	font-size: 18px;
	font-style: normal;
	line-height: 23px;
	font-weight: 700;
	font-variant: normal;
	text-transform: none;
	color: #000000;
}
.heading_sub {
	font-family:verdana,arial,helvetica,sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 18px;
	font-weight: 700;
	font-variant: normal;
	text-transform: none;
	color: #000000;
}

/*------------------------------------------------------right side end here-------------------------------------------------*/

/*--------------------------------------------------------------footer start here---------------------------------------*/
#footer-holder {
	width:1000px;
	height:30px;
	background-image:url(../img/footer_bg.jpg);
	background-repeat:no-repeat;
	background-position:left top;
	text-align:left;
	margin:0px;
	}

.copyright_text {
	height:30px;
	padding-left:10px;
	width:400px;
	float:left;
	text-align:left;
	color:#FFFFFF;
	line-height:30px;
	}

.social-networking {
	float:right;
	width:150px;
	height:27px;
	padding-top:3px;
	margin-right:0px;
	}

.social-icon {
	float:left;
	width:23px;
	height:22px;
	margin-right:7px;
	}

/*--------------------------------------------------------------footer end here------------------------------------------*/

/*-------------------------------------------------------------footer links start here---------------------------------*/

#footer_links {
	width:1000px;
	text-align:left;
	margin:0px;
	padding:25px 0px 0px 0px;
}

.footer_links_holder {
	width:225px;
	text-align:left;
	padding:10px 54px;
	float:left;
	min-height:220px;
	background-image:url(../img/footer-partion-line.jpg);
	background-repeat:repeat-y;
	background-position:right top;
}

.footer_links_holder2 {
	width:225px;
	min-height:220px;
	text-align:left;
	padding:10px 54px;
	float:left;
}
.footer-links_title {
	width:178px;
	height:25px;
	background-image:url(../img/footer-links-title-bg.jpg);
	background-repeat:no-repeat;
	background-position:left 3px;
	font-size:11px;
	font-weight:bold;
	color:#232323;
	text-align:left;
	margin:0px;
	padding:0px 0px 0px 47px;
}


.footerrollover {
	font-family:Tahoma;
	color:#8c8d8c;
	font-size:11px;
	width:225px;
	margin-top:0px;
	margin-bottom:0px;
}
.footerrollover ul {
	margin:0px 0 0px 47px;
	padding-bottom:10px;
	border:none ;
	list-style:none;
}
.footerrollover ul li {
	background:url(../img/footer-bullet.jpg) no-repeat left 9px;
	padding:5px 0px 2px 10px;
	margin:0px;
	color:#0077CC;
}
.footerrollover ul li a {
	color: #8c8d8c;
	text-decoration:none;
}
.footerrollover ul li a:hover{
	color: #4b4b4b;
	text-decoration:none;
}

